@CHARSET "ISO-8859-1";
.catalog-custom {
	margin-top:10px;
	margin-bottom:10px;
}

 .catalog-custom .col1 {
	margin:0;
	float:left;
}

	.catalog-custom .col1 section {
		padding:0px;
		background-color:	#ffffff;
	}

		.catalog-custom .col1 section .banner {
			padding:0;
			margin:0;
			border:0;
			width:100%;
			height:240px;
			background-color:#e6e6e6;
			margin-bottom:10px;
		}


		.catalog-custom .col1 section .information {
			/*width:215px;*/
			float:left;
			border:1px solid #dbdcde;
			/*margin:10px;
			margin-top:10px;
			margin-right:0px;*/
			padding:10px;
		}

		.catalog-custom .col1 section .content {
			/*margin:10px;*/
			padding:10px;
			padding-top:0;
		}
	
/* .container .subcatBrandRow {
	display: flex;
	flex-wrap: wrap;
} */
	.container .subcatBrandRow .subcatBrand {
		padding: 15px;
		/* display: flex; */ 
	}
	@media (max-width:1199px) {
		.container .subcatBrandRow .subcatBrand {
			padding: 10px;
		}
	}
	@media (max-width:991px) and (min-width:768px) {
		.container .subcatBrandRow .subcatBrand {
			padding: 8px;
		}
	}
		.container .subcatBrandRow .subcatBrandInner {
			border: 1px solid #dbdcde;
			border-radius: 3px;
			padding: 20px;
			width: 100%;
			background: #fff;
			text-align: center;
		}
		.container .subcatBrandRow h3 {
			margin-bottom: 10px;
		}
		.container .subcatBrandRow a.subcatBrandLink {
			width: 100%;
			margin: 3px 0;
			display: inline-block;
		}
			.container .subcatBrandRow a h3:hover,
			.container .subcatBrandRow a.subcatBrandLink:hover {
				color: #0099ff;
			}
		@media (max-width:767px) {
			.container .subcatBrandRow a.subcatBrandLink {
				margin: 5px 0;
			}
		}
		
#showMoreLess,
#showMoreLessBrands {
	overflow-y:hidden;
    -moz-transition: all 2s ease-in-out;
    -ms-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    -webkit-transition: all 2s ease-in-out;
	transition: all 2s;
}